### Method

# GdkPixbuf PixbufFormat get_name

since: 2.2

#### Declaration [src]

    gchar*
    gdk_pixbuf_format_get_name (
      GdkPixbufFormat* format
    )

#### Description [src]

Returns the name of the format.

Available since: 2.2

#### Return value

Type: `gchar*`

The name of the format.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.